/* HOME.CSS*/

/*_____ SLIDER */
.slider-wrapper {width: 100%; clear : both;}
.nivoSlider {position:relative; width:100%; height:auto; overflow: hidden;}
	.nivoSlider img {position:absolute; top:0px; left:0px;}
	.nivo-main-image {display: block !important; position: relative !important; width: 100% !important;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute; top:0px; left:0px;
	width:100%; height:100%;
	z-index:6;
	display:none;
}

/* The slices and boxes in the Slider */
.nivo-slice {
	display:block; position:absolute;
	z-index:5; height:80%; top:0;
}
.nivo-box {
	display:block; position:absolute;
	z-index:5; overflow:hidden;
}
	.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px; bottom:0px; padding: 5px 10px;
	background:#000; color:#fff;
	width:100%; z-index:8; opacity: 0.8; 
	overflow: hidden; display: none;
	-moz-opacity: 0.8;
	filter:alpha(opacity=8);
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
	.nivo-caption p {padding:5px; margin:0;}
	.nivo-caption a {display:inline !important;}
	.nivo-html-caption {display:none;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%; z-index:9;
	cursor:pointer;
}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}


#home_description{font-size:0.8em; text-align: justify;}

/* SELECTION PRODUIT */
.bloc_top{float:left}
	.bloc_top h2{color:#0B75AF; margin:10px 0}
	.bloc_top_content{float: left;text-align: center;
		border: 1px solid #0B75AF;
		margin: 0 5px 5px 0;
		width: 185px;
	}
		.bloc_top_content h3{
			text-align: center;line-height: 13px; padding: 10px 0;
			background-color: #000; font-size: 12px; font-weight: normal;
		}
		#bloc_top_matelas .bloc_top_content h3{height:20px}
			.bloc_top_content h3 a{color: #FFF;}

		.bloc_top_content img{padding:0 0 5px 0}
		.bloc_top_content p{font-size: 0.8em; text-align: left; padding:0 5px}

		.bloc_top_content .info_prix{margin:10px 0;}
			.bloc_top_content .info_prix p{text-align: center}
			.bloc_top_content .info_prix .prix{font-size: 1.6em; color: #F00; font-weight: bold;}
			.bloc_top_content .info_prix .prix_barre{font-size: 1.2em; color: #000; text-decoration: line-through;}

		.bloc_top_content .btn_savoir{background-color: #FC0;border: 1px solid black;
			padding: 7px; font-size: 14px;float: right; margin-top: 5px;}